Skip to content

Changelog nototools (0.2.17-0ubuntu1)

2022

nototools (0.2.17-0ubuntu1) jammy; urgency=medium

   * New upstream version 0.2.17 needed to update fonts-noto-color-emoji
     (LP: #1990681)

2021

nototools (0.2.16-1) unstable; urgency=medium

   * New upstream version 0.2.16
   * Bump minimum python3 to 3.7

nototools (0.2.13-2) unstable; urgency=high

   * Team upload.
   * Bump Standards-Version to 4.5.1.
   * Bump debhelper compat to v13.
   * debian/rules: Use dh13 syntax.
   * debian/rules: Remove modified nototools/_version.py to avoid
     FTBFS. (Closes: #973061)

2020

nototools (0.2.13-1) unstable; urgency=medium

   * New upstream version 0.2.13
   * Drop all patches: applied in new release
   * Build-Depend on python3-setuptools-scm

2019

nototools (0.2.0-1.1) unstable; urgency=medium

   * Non-maintainer upload.
   * Upload to unstable (Closes: 945435)
   * Apply upstream commit c4a79c79f0da2e6385eab0d89bf5c6546b15e373
     "More updates to make Python 3 compatible" (Closes: 943761)
   * Add breaks and replaces on python-nototools.
   * Fix clean target.

nototools (0.2.0-1) experimental; urgency=medium

   * New upstream release
   * Build python3-nototools and drop python-nototools (Closes: #937162)
   * Build-Depend on debhelper-compat 12 and drop debian/compat
   * Build-Depend on dh-sequence-python3
   * Build-Depend on python3-coverage for build tests
   * Cherry-pick test_vertical_extension-correctly-use-local-import.patch

2017

nototools (0~20170925-1) unstable; urgency=low

   * Initial release. Closes: #848206